.services-thumbnails-component {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    text-align: left;
}

.services-thumbnails-component .item {
    width: calc(1/4*100% - (1 - 1/4)*30px);
    position: relative;
    z-index: 50;
}

.section__row--2-50 .services-thumbnails-component .item {
    width: calc(1/2*100% - (1 - 1/2)*30px);
}

.services-thumbnails-component .item a {
    color: var(--service-thumbnail-color) !important;
    background: var(--service-thumbnail-background-color);
    border-radius: var(--border-radius);
    box-shadow: 0 3px 20px rgba(0, 0, 0, .16);
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: flex-start;
    justify-content: flex-start;
}

.services-thumbnails-component .item a:hover {
    transform: scale(1.1);
}


.services-thumbnails-component .item a:hover,
.services-thumbnails-component .item a:focus,
.services-thumbnails-component .item a:active {
    color: var(--service-thumbnail-color-hover);
}

.services-thumbnails-component .content {
    padding: 25px;
}

.services-thumbnails-component .image-holder {
    width: 100%;
    height: 65px;
    position: relative;
    margin-bottom: 20px;
}

.services-thumbnails-component .image-holder img {
   max-height: 100%;
   width: auto;
   border-radius: 0;
}

.services-thumbnails-component .title {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.33;
    margin-bottom: 10px;
    color: var(--service-thumbnail-title-color);
}

.services-thumbnails-component a .read-more {
    color: var(--service-thumbnail-more-color);
    margin-top: 15px;
    font-weight: 500;
    font-size: 15px;
    position: relative;
    display: inline-block;
    padding-right: 30px;
}

.services-thumbnails-component a:hover .read-more {
    color: var(--service-thumbnail-more-color-hover);
    position: relative;
}

.services-thumbnails-component a .read-more:before {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 50%;
    border: 2px solid var(--service-thumbnail-more-color);
    width: 22px;
    height: 22px;
    vertical-align: middle;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.services-thumbnails-component a:hover .read-more:before {
    border-color: var(--service-thumbnail-more-color-hover);
}



@media only screen and (max-width: 1199px) {
    .services-thumbnails-component .item {
        width: calc(1/3*100% - (1 - 1/3)*30px);
    }
}

@media only screen and (max-width: 991px) {
    .services-thumbnails-component .item {
        width: calc(1/2*100% - (1 - 1/2)*30px);
    }
}

@media only screen and (max-width: 776px) {
    .services-thumbnails-component .item,
    .section__row--2-50 .services-thumbnails-component .item {
        width: 100%;
    }

    .services-thumbnails-component .image-holder img {
        object-position: center;
    }

    .services-thumbnails-component .title {
        font-size: 20px;
        line-height: 1.30;
    }

    .services-thumbnails-component .description {
        gap: 15px
    }
}


